@charset "utf-8";
/**
 * invention_2015.css
 * update: 2015.05.20
 */

img.sp {
  display: none;
}
img.pc {
  display: block;
}

@media (max-width: 640px) {
  img.sp {
    display: block;
  }
  img.pc {
    display: none;
  }
}

/*--------------------------------------------------------------------------------
	invention : #sdMainVisual
--------------------------------------------------------------------------------*/
#sdMainVisual .item.invention {
  background-position: 50% 41%;
  background-image: url("../img/invention_2015_mainvisual.jpg");
}
@media(max-width:640px) {
  #sdMainVisual .item.invention{
    background-image: url("../img/invention_2015_mainvisual_sp.jpg");
  }
}
#sdMainVisual .item .heading.invention {
  margin-left: 70px;
}
.adjust #sdMainVisual .item.invention {
  background-position: 38% 48%;
  background-size: 170%;
}

@media (max-width: 640px) {
  #sdMainVisual .item.invention {
    background-position: 50% 45%;
    background-size: auto 130%;
  }
  #sdMainVisual .item .heading.invention {
    margin-left: 20px;
  }
}
@media (max-width: 580px) {
  #sdMainVisual .item.invention {
    background-position: 50% 45%;
  }
  #sdMainVisual .item .heading.invention {
    margin-left: 0px;
  }
}
@media (max-width: 540px) {
  #sdMainVisual .item.invention {
    background-position: 38% 45%;
  }
}
@media (max-width: 375px) {
  #sdMainVisual .item.invention {
    background-position: 40% 45%;
    background-size: auto 125%;
  }
  #sdMainVisual .item.invention .heading {
    font-size: 73% !important;
  }
}
@media (max-width: 360px) {
  #sdMainVisual .item.invention {
    background-position: 50% 45%;
    background-size: auto 130%;
  }
  #sdMainVisual .item.invention .heading {
    font-size: 110% !important;
  }
}

.sd-content .section h3.type-name.invention {
  font-size: 178.8%;
  font-family: "SST W55 Regular", sans-serif !important;
}

.sd-content .section h3.type-name span {
  font-size: 75.8%;
  font-family: "SST W55 Regular", sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: lighter;
  line-height: 1.1;
}

/*--------------------------------------------------------------------------------
	.sd-content .section
--------------------------------------------------------------------------------*/
.sd-content .section .item-left {
  float: left;
  width: 46.808%; /*440px;*/
}
.sd-content .section .item-right {
  float: right;
  width: 46.808%; /*440px;*/
}
.sd-content .section .img-full img {
  width: 100%;
}
.sd-content .section .txt-full {
  float: none;
  margin-top: 30px;
  margin-bottom: 20px;
  width: auto;
  zoom: 1;
}
.sd-content .section .txt-full:after {
  clear: both;
  display: block;
  content: "";
}
.sd-content .section .leftfix {
  padding-right: 1.5%; /*31px*/
  width: 45.5%; /*370px*/
  border-right: 1px solid #ccc;
}
.sd-content .section .rightfix {
  width: 48%; /*510px*/
}
.sd-content .section .link.full {
  margin-top: 8px;
}

.adjust .sd-content .section .leftfix {
  height: 216px;
}

@media (max-width: 640px) {
  .sd-content .section .item-left,
  .sd-content .section .item-right {
    float: none;
    margin-top: 60px;
    width: auto;
  }
  .sd-content .section .txt-full {
    margin-top: 15px;
  }
  .sd-content .section .leftfix {
    float: none;
    padding-right: 0;
    width: auto;
    border-right: none;
  }
  .sd-content .section .rightfix {
    float: none;
    width: auto;
  }
  .sd-content .section .leftfix.spt {
    height: auto;
  }
}

@media (max-width: 375px) {
  .sdContainer .note {
    font-size: 52.5% !important;
  }
}
@media (max-width: 375px) {
  .sdContainer .note {
    font-size: 42.5% !important;
  }
}

/*--------------------------------------------------------------------------------
	.btnwrap
--------------------------------------------------------------------------------*/
.sd-content .btnwrap {
  margin: 30px 0 0 0;
  text-align: center;
}
.sd-content .btnwrap ul {
  margin: 0 auto;
}

.sd-content .linkbtn {
  padding-bottom: 0;
  display: inline-block;
  margin: 0 5px;
}
.sd-content .linkbtn a {
  min-width: 183px;
}
.sd-content .btnwrap ul:after {
  clear: both;
  display: block;
  content: "";
}
